Application: gvSIG desktop - gvSIG bugs #5609
Se quedan recursos sin liberar tras estar usando un tiempo VCSGis
03/30/2021 05:04 PM - Joaquin del Cerro Murciano

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3328

Severity: Major Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Hemos obserbado que tras un tiempo usando el sistema de control de versiones con gvSIG desktop hay recursos de base de datos
que quedan sin liberar.

Associated revisions

Revision 3630 - 04/14/2021 10:48 AM - Francisco Diaz Carsi
Se han realizado modificaciones relacionadas con:
- refs #5605, para soportar cargar vistas de BBDD como capas.

- refs #5609, liberacion de recursos.

- LLevado al API el componente de seleccion de entidades y implantado en los dialogos en que se seleccionan entidades.

Revision 2501 - 04/27/2021 01:47 PM - Francisco Diaz Carsi

refs #5609

Revision 3692 - 04/27/2021 01:51 PM - Francisco Diaz Carsi

refs #5609 Revert to previous revision

History

#1 - 04/12/2021 12:53 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3221

#2 - 05/13/2021 07:45 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3221 to 2.6.0-3223

#3 - 05/14/2021 07:33 AM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#4 - 05/27/2021 08:31 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3223 to 261
#5 - 07/27/2021 08:16 AM - Joaquin del Cerro Murciano
- Target version changed from 261 to 2.6.0-3232

#6 - 08/23/2021 12:55 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3232 to 2.6.1-final

#7 - 07/26/2023 10:56 AM - Francisco Diaz Carsi
- Status changed from New to Outdated

#8 - 07/31/2023 01:24 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
